local fn = _gn(0xA3EE4A07279BB9DB)
--- IS_PED_IN_VEHICLE
-- @param ped :
-- @param vehicle :
-- @param atGetIn :
function Global.IsPedInVehicle(ped, vehicle, atGetIn)
	return _in2(fn, ped, vehicle, atGetIn, _r)
end
